class MessagesController < ApplicationController
  skip_before_action :verify_authenticity_token


  def create
    @message = Message.create(message_params)
  end

  private
  def message_params
    params.permit(:title, :phone, :description, :email)
  end
end
